Jupiter - Zadanie #1887

Zadanie # 1885 (Nowy): uwagi ze spotkania
przettumaczyé¢ typy nazw
2017-12-13 09:47 - Lukasz Waskiewicz

Status: Nowy Start date: 2017-12-13

Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 0%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Jarostaw Babel Tester: Tomasz Lewandowski
Description

edycja zasobow w tej chwili sg

abbreviation, alternative, canonical, romanization, supertitle, subtitle

History

#1 - 2017-12-13 10:09 - Lukasz Waskiewicz
- Related to Zadanie #1885: uwagi ze spotkania added

#2 - 2017-12-13 10:09 - Lukasz Waskiewicz
- Related to deleted (Zadanie #1885: uwagi ze spotkania)

#3 - 2017-12-13 10:10 - Lukasz Waskiewicz
- Parent task set to #1885

#4 - 2017-12-13 14:29 - Michat Komar

- Category set to ui

- Assignee changed from Michat Komar to Tomasz Lewandowski
- Target version set to 0.3

- Developer Jarostaw Babel added

- Tester Tomasz Lewandowski added

Uzupetnij, prosze, polskie nazwy dla tych typéw. Jezeli sg jakie$ inne, to dodaj. P6zniej przpnij zadanie na Jarka Babla.

2024-05-19

1/1




